#!/usr/bin/perl -w
## ######### PROJECT NAME : ##########
## 
## lib_raid.pm
## 
## ######### PROJECT DESCRIPTION : ###
## 
## librairie de fonctions pour le projet raid
## 
## ###################################
## 
## Made by Dayan Romain
## Login   <dayan@intellique.com>
## 
## Started on  Fri Sep 02 09:00:25 2005 Pujos Sylvain
## 
## ###################################
##


package lib_raid;

use strict;
use Data::Dumper;

use vars qw(@ISA @EXPORT @EXPORT_OK $VERSION $ON_DESTROY_DUMP);
use Exporter ();

@ISA = qw(Exporter);
@EXPORT = qw(error ok error_and_stop printd prints);


sub error {
# Renvoie l'erreur au bon format
    return 1, shift;
}

sub ok {
# Renvoie ok au bon format
    return 0, shift;
}

sub error_and_stop {
# Renvoie ok au bon format
    return -1, shift;
}

sub printd {
	print Dumper( @_ );
}

sub prints {
	print "print < $_[0] >\n";
}

1;
